snd_lookup_minor_data
Prev | Chapter 22. Sound Devices | Next

## Name

snd_lookup_minor_data — get user data of a registered device

## Synopsis

`void * snd_lookup_minor_data (` | unsigned int | minor,
| int | type`)`;

## Arguments

`minor`

  the minor number

`type`

  device type (SNDRV_DEVICE_TYPE_XXX)

## Description

Checks that a minor device with the specified type is registered, and returns its user data pointer.

Prev | Up | Next
snd_request_card | Home | snd_register_device_for_dev